<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Vivo Brazil ExtROM 2.11.707" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Vivo</Tip>
		<Guid type="p">e15406fd-ca44-40d5-83b8-f2218d3966ad</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
